.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-dd8d24ff-04da-91ff-aeda-6867bb3d9888 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70b54458-74e0-6aea-c29e-e1921b8c9e12 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3fd01f2-f374-9d1c-6be0-bca22aa90c73 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4155cfcf-5afc-b1e2-37a3-e0cad9d288e3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4f146f7-12fa-9aca-0f16-41a00e7df578 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f4f146f7-12fa-9aca-0f16-41a00e7df578 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}